@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .student .item h2 { background: rgb(60, 111, 136); }
    .student .newsItem h3 { border-bottom: 1px solid rgb(60, 111, 136); }
    .student a { color: rgb(45, 86, 110); }
    .student .pageHeader { background: rgb(60, 111, 136); }
    .boxStudent a 
    { 
        background-color: rgb(60, 111, 136); 
        transition: background-color 0.2s;
    }
    .menuLink_student, .menustudent { background-color: rgb(60, 111, 136); }
    .hl_student  { background-color: rgb(60, 111, 136); }

    .oskole .item h2 { background: rgb(178, 74, 43); }
    .oskole .newsItem h3 { border-bottom: 1px solid rgb(178, 74, 43); }
    .oskole a { color: rgb(149, 55, 32); }
    .oskole .pageHeader { background: rgb(178, 74, 43); }
    .boxSkola a 
    { 
        background-color: rgb(178, 74, 43); 
        transition: background-color 0.2s;
    }
    .menuLink_skola, .menuoskole { background-color: rgb(178, 74, 43); }
    .hl_skola  { background-color: rgb(178, 74, 43); }

    .uchazec .item h2 { background: rgb(4, 125, 125); }
    .uchazec a { color: rgb(3, 96, 96); }
    .uchazec .pageHeader { background: rgb(4, 125, 125); }
    .boxUchazec a 
    { 
        background-color: rgb(4, 125, 125); 
        transition: background-color 0.2s;
    }
    .menuLink_uchazec, .menuuchazec { background-color: rgb(4, 125, 125); }
    .hl_uchazec  { background-color: rgb(4, 125, 125); }

    .kontakt .item h2 { background: rgb(169, 48, 67); }
    .kontakt a { color: rgb(130, 30, 42); }
    .kontakt .pageHeader { background: rgb(169, 48, 67); }
    .boxKontakt a 
    { 
        background-color: rgb(169, 48, 67); 
        transition: background-color 0.2s;
    }
    .menuLink_kontakt, .menukontakt { background-color: rgb(169, 48, 67); }
    .hl_kontakt  { background-color: rgb(169, 48, 67); }

    .hl_main { background-color: rgb(81, 111, 11); }

    .student .hl_box a { color: white; }
    .oskole .hl_box a { color: white; }
    .uchazec .hl_box a { color: white; }
    .kontakt .hl_box a { color: white; }

    .boxStudent a:hover
    { 
        background-color: rgb(81, 111, 11); 
        transition: background-color 0.2s;
    }
    .boxSkola a:hover
    { 
        background-color: rgb(81, 111, 11); 
        transition: background-color 0.2s;
    }
    .boxUchazec a:hover
    { 
        background-color: rgb(81, 111, 11); 
        transition: background-color 0.2s;
    }
    .boxKontakt a:hover
    { 
        background-color: rgb(81, 111, 11); 
        transition: background-color 0.2s;
    }

    .item
    {
        background-color: rgb(250, 250, 250);
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.19);
        color: black;
    }

    .item h2
    {
        color: white;
        background: rgb(81, 111, 11);
    }

    .newsItem h3
    {
        border-bottom: 1px solid rgb(81, 111, 11);
    }

    .item h2 a 
    {
        color: white;
    }

    .home_link p
    {
        color: white;
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.1);
    }

    .home_link:hover
    {
        background-color: rgb(81, 111, 11);
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.15);
    }

    .hl_box
    {
        color: white;
    }

    .hl_box a
    {
        color: white;;
    }

    .pageHeader
    {
        background: rgb(81, 111, 11);
    }

    .pageHeader h1
    {
        color: white;
    }

    .pageHeader p 
    {
        color: white;
    }

    .pageHeader a
    {
        color: white !important;
    }

    .innerItem
    {
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.1);
    }
    #he_nav 
    {
        background-color: rgb(81, 111, 11);
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.19);
    }
    
    .zahlavi a 
    {
        color: white;
    }
    
    .warning
    {
        background-color: rgb(230, 159, 13) !important;
    }
    
    .warning p 
    {
        color: black;
    }
    
    .menuHorni a 
    {
        color: white;
    }
    
    .menuMale a 
    {
        color: white;
    }
    
    #zapati 
    {
        background-color: rgb(81, 111, 11);
    }
    
    #zapati p 
    {
        color: white;
    }
    
    #zapati a 
    {
        color: white;
    }
    
    .menuShowerContainer a
    {
        color: white;
    }

    .homeHref
    {
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.19);
    }

    .homeHref h2
    {
        color: white;
    }

    .homeLinkItem:hover
    {
        color: white;
        text-decoration-color: white;
        background-color: rgb(81, 111, 11);
        box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.25);
    }

    .homeInfo p
    {
        color: white;
    }
}